<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    
    <meta name="viewport" content="width=device-width, initial-scale=1" />
   <link rel="stylesheet" href="styles.css">
    <title>React App</title>
  </head>
  <body>
    <div id="root"></div>
    
    <script type="text/JSX" src="../src/index.js"></script>
    
  </body>
</html>
